![Preview](https://cdn.discordapp.com/attachments/749076478146117733/971222656399601664/unknown.png)
![Preview](https://media.discordapp.net/attachments/749076478146117733/1128667215567273994/image.png)

# Skills

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][passive] | Passive: Lumberjack's Motive | Successive attacks increase attack speed. |
| ![][primary] | Primary: Lucy The Axe | Swing forward for 170% damage, every 3rd swing deals 250% damage. |
| ![][primaryAlt] | Primary: Lumberjack Lobber | Throw Lucy for a ranged attack and deal 170% damage. |
| ![][secondary] | Secondary: Long Arm | Charge to throw Lucy for a ranged attack and deal 200-500% damage, on up to three targets based on charge time. |
| ![][secondaryAlt] | Secondary: Axed Offensive | Woodie does a chain of attacks dealing 150% damage increasing by +50% for each subsequent hit. |
| ![][utility] | Utility: Step Slash |  Dodge forward performing a slash that deals 250% damage. |
| ![][utilityAlt] | Utility: Salve Bonfire |  Woodie deploys bonfire that heals 10 + 10% health each second. |
| ![][special] | Special: Whirlwind Spin | A spinning attack dealing consecutive damage in a circle around Woodie dealing 250% damage per hit. Can be cancelled into a whirlwind attack for 250% damage. |
| ![][specialAlt] | Special: Werebeaver Transformation | Woodie unleashes his primal fury turning into the Werebeaver, gaining new abilities and increased health and armor. |
| ![][beaverPrimary] | Werebeaver Primary: Raking Claws | Perform a two hit clawing combo dealing 360% each hit. |
| ![][beaverSecondary] | Werebeaver Secondary: Tailing Twist | Perform a tail strike around you for 550% damage. [Fractured]: Damage dealt is doubled. |
| ![][beaverUtility] | Werebeaver Utility: Acrobatic Divebomb | Perform a superjump, if followed up you perform a divebomb, hitting the descending area in front of you for 420% damage. Direct hits instantly execute enemies weaker than Elites and Bosses. |
| ![][specialAlt] | Werebeaver Special: Beaver Blockade | Perform a guard that when up, any damage taken from your front facing direction will be reduced by half. When this ability ends, the received damage is then converted into a temporary barrier for allies and 50% of the total for yourself. |

[passive]: https://cdn.discordapp.com/attachments/749076478146117733/971219681086156800/passive.png
[primary]: https://cdn.discordapp.com/attachments/749076478146117733/971219682013118474/m1.png
[primaryAlt]: https://media.discordapp.net/attachments/749076478146117733/1128664125594152980/newm1.jpg
[secondary]: https://cdn.discordapp.com/attachments/749076478146117733/971219680863879188/m2.png
[secondaryAlt]: https://media.discordapp.net/attachments/749076478146117733/1128664128848941126/newm2.jpg
[utility]: https://cdn.discordapp.com/attachments/749076478146117733/971219681677566002/util.png
[utilityAlt]: https://media.discordapp.net/attachments/749076478146117733/1128664129691996240/bonfire.jpg
[special]: https://cdn.discordapp.com/attachments/749076478146117733/971219681329430678/spec.png
[specialAlt]: https://media.discordapp.net/attachments/749076478146117733/1128664129276747878/newspec.jpg

[beaverPrimary]: https://media.discordapp.net/attachments/749076478146117733/1128664409795993681/beaver_claw.png
[beaverSecondary]: https://media.discordapp.net/attachments/749076478146117733/1128664410181881946/beaver_spin.png
[beaverUtility]: https://media.discordapp.net/attachments/749076478146117733/1128664408776790096/beaver_torpedo.png
[beaverSpecial]: https://media.discordapp.net/attachments/749076478146117733/1128664409372377088/beaver_block.png

# Team
This team is my commissions account. It is a team due to how Thunderstore manages upload accounts, however, it is only run by me (Dragonyck). 

If you wanna check my personal projects, they're on my main account:

[![plug](https://cdn.discordapp.com/attachments/749076478146117733/1014954008059842720/unknown.png)](https://thunderstore.io/package/Dragonyck/)

Discord Contact: Dragonyck#4653

Other projects I developed:

| Koko's Item Box | Super Void Barnacle | Spearman | Katarina V2 Skills |
| ------------- | ------------- | ------------- | ------------- |
| [![][koko]](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/) | [![][svb]](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/) | [![][spear]](https://thunderstore.io/package/SaucySquash/Spearman/) | [![][kata]](https://thunderstore.io/package/Nines/Katarina/) |

[koko]: https://gcdn.thunderstore.io/live/repository/icons/SeizaKokoro-KokosItemBox-1.0.6.png.128x128_q95.png
[svb]: https://gcdn.thunderstore.io/live/repository/icons/Contraplayingmodded-SuperVoidBarnacle-1.0.9.png.128x128_q95.png
[spear]: https://gcdn.thunderstore.io/live/repository/icons/SaucySquash-Spearman-1.0.6.png.128x128_q95.png
[kata]: https://gcdn.thunderstore.io/live/repository/icons/Nines-Katarina-2.2.0.png.128x128_q95.jpg

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "Woodie" dll to your plugins folder

3 - Have fun!

# Credits

Woodie - Bug testing, overall balance, and for commissioning this awesome mod.

Dragonyck - Creation.

Rob - Character templates.

KEB - IDRS Helper.

Violet - Big brain.

SquareAnon on twitter - Model

Everyone involved with the cores and api's that made modding possible.

All the peeps with bug reports and stuff.

# Changelog
`2.0.0`
- Updated for R2API split assemblies.
- Added new skills.
- M2 was slightly reworked.
- Utility can now be cast in the air, going upwards instead.
- Special can be canceled into a quick attack.
- Added a new skin.
- Added emotes.
- Win/lose outros and logbook entry rewritten.

`1.1.2`
- Fixed not properly hiding/unhiding when playing a Emote.

`1.1.1`
- Fixed NRE caused by CustomEmotesAPI when not playing as Woodie.

`1.1.0`
- Added CustomEmotesAPI support.

`1.0.5`
- Fixed footstep sounds.

`1.0.4`
- Fixed config values.

`1.0.3`
- Special damage and M2 CD are now configurable.
  - Special damage reduced by default ~~250%~~ ⇒ 50%
  - M2 CD reduced by default ~~5~~ ⇒ 2

`1.0.2`
- Fixed passive not correctly being added for clients.
- Fixed M2 CD.

`1.0.1`
- Fixed weird model overlays added by items, such as Personal Shield Generator.

`1.0.0` 
- Release
